unit SDCCDLIniFileConsts_U;
// This file is part of Sarah Dean's Code Co-op Diff Launcher.
//
//  "Sarah Dean's Code Co-op Diff Launcher" is free software; you can
// redistribute it and/or modify it under the terms of the GNU General
// Public License as published by the Free Software Foundation; either
// version 2 of the License, or at your option) any later version.
//
//  "Sarah Dean's Code Co-op Diff Launcher" is distributed in the hope
// that it will be useful, but WITHOUT ANY WARRANTY; without even the
// implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
// See the GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with "Sarah Dean's Code Co-op Diff Launcher"; if not, write to
// the Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston,
// MA  02111-1307  USA


// Description: SecureTrayUtil INI File Sections and Keys
// By Sarah Dean
//
// Defines INI file consts for sections and keys
//
// -----------------------------------------------------------------------------


interface

uses
     AppGlobalConsts_U,
     Forms;

const
  // -------------------------------------------
  SECTION_CODECOOPDiffLAUNCHER     = 'SDCodeCoopDiffLauncher';
    KEY_VERSION                          = 'Version';
    KEY_MAJOR_VERSION                    = 'MajorVersion';
    KEY_MINOR_VERSION                    = 'MinorVersion';
    KEY_RELEASE_VERSION                  = 'ReleaseVersion';
    KEY_BUILD_VERSION                    = 'BuildVersion';
    KEY_BETA_VERSION                     = 'BETAVersion';

    KEY_DIFFCOMMAND                      = 'DiffCommand';
      DFLT_KEY_DIFFCOMMAND                 = 'C:\Program Files\Araxis Merge\Merge.exe';
    KEY_DIFFPARAMETERS                   = 'DiffParameters';
      DFLT_KEY_DIFFPARAMETERS              = '/NoSplashDelay /NoSplash %2 %3';
    KEY_DEBUG                            = 'Debug';
      DFLT_KEY_DEBUG                       = FALSE;

  // -------------------------------------------

implementation

END.

